uuid: d14de20a-5c4a-4d48-b880-33633f0e6ced
langcode: fr
status: true
dependencies:
  module:
    - file
    - paragraphs
id: paragraph.field_documents
field_name: field_documents
entity_type: paragraph
type: file
settings:
  target_type: file
  display_field: true
  display_default: true
  uri_scheme: public
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
